### Method

# Gtk TreeViewColumn get_sort_column_id

#### Declaration [src]

    int
    gtk_tree_view_column_get_sort_column_id (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Gets the logical `sort_column_id` that the model sorts on when this column is selected for sorting.

See gtk_tree_view_column_set_sort_column_id().

#### Return value

Returns: | `int`
| The current `sort_column_id` for this column, or -1 if this column can’t be used for sorting.